Bug 186373 - /usr/share/texmf/tex/latex/calrsfs/OMSrsfs.fd missing
/usr/share/texmf/tex/latex/calrsfs/OMSrsfs.fd missing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 03:43 EST by Giuseppe Castagna
Modified: 2013-07-02 19:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-28 04:12:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Giuseppe Castagna 2006-03-23 03:43:14 EST
Description of problem:
... the summary says it all. In the tetex-latex packaging
/usr/share/texmf/tex/latex/calrsfs/OMSrsfs.fd is missing, which makes completely
useless to have included in tetex-font all the rsfs fonts.

Please add it
Comment 1 Jindrich Novy 2006-03-23 06:37:36 EST
It doesn't seem to be a packaging problem, the file
/texmf/tex/latex/calrsfs/OMSrsfs.fd is not present in the teTeX-3.0 at all, so
we may need to add it.
Comment 2 Giuseppe Castagna 2006-03-23 07:23:24 EST
Indeed:

http://www.mail-archive.com/tetex@dbs.uni-hannover.de/msg00847.html
Comment 3 Jindrich Novy 2006-03-23 10:03:56 EST
I added the OMSrsfs.fd in rawhide for now. I'll release FC updates as soon as
more fixes are gathered.
Comment 4 Fedora Update System 2006-04-27 18:02:31 EDT
tetex-3.0-19.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.